import { defHttp } from '/@/utils/http/axios';

enum Api {
    list = '/zjcq/getDkList',
    txyj = '/zjcq/txyj'

}

export const list = (params) => {
    return defHttp.get({ url: Api.list, params });
}

export const txyj = (params) => {
    return defHttp.post({ url: Api.txyj, params });
}